from django.contrib import admin
from polemictweet.models import Event, Live, Content, Partner, Group, Organisator

admin.site.register(Event)
admin.site.register(Live)
admin.site.register(Content)
admin.site.register(Partner)
admin.site.register(Group)
admin.site.register(Organisator)